/* Standard tags */
body {
	font-size: 100%;
	margin: 1em 1em;
	padding: 0em;
	text-align: justify;
	font-family: helvetica;
	color: #000;
	background-color: #181863;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	background-attachment:  fixed;
}
/* force scrollbar in firefox, chrome and opera */
html {
	overflow-y: scroll;
}
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
p {
	margin: 0em;
	padding: 0.2em 0em 1em 0em;
}
div {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0em;
	padding: 0em 0.8em;
	font-size: 1.3em;
	background-color: #5C5CC5;
	color: #fff;
	box-sizing: border-box;
	/*-moz-border-radius: 0.5em 0.5em 0em 0em;
	-webkit-border-radius: 0.5em 0.5em 0em 0em;
	border-radius: 0.5em 0.5em 0em 0em;*/
	background-image: url(../img/header_bg.png);
	background-repeat: repeat-x;
}
h1 {
	display: block;
	font-size: 1.8em;
	text-align: center;
	box-sizing: border-box;
	-moz-border-radius: 0em;
	-webkit-border-radius: 0em;
	border-radius: 0em;
	background-color: transparent;
}
h3 {
	background-image: none;
	background-color: transparent;
	color: black;
	padding: 0px;
	margin: 0px;
	display: block;
	font-size: 1em;
}
h3.title {
	font-size: 1.3em;
}
hr {
	margin: 0;
	padding: 0;
	height: 1px;
}
ul,ol {
	padding: 0em 0em 1em 2.6em;
	margin: 0;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0em;
	padding: 0.1em 0em 1em 1.5em;
}
blockquote {
	text-align: left;
	font-family: "Courier New",Fixed,monospace;
}
table {
	margin: 0.2em 0em 1em 0em;
	padding: 0;
	border: 1px solid #669;
}
th {
	font-weight: bold;
}
tr:nth-child(even) {
	background: #cce;
}
tr:nth-child(odd) {
	background: #ddf;
}
td.number {
	text-align: right;
}
th.prizes {
	padding: 2px 20px;
}
td.prizes {
	vertical-align: top;
	padding: 2px 20px 10px 20px;
}

a:active,a:link,a:hover,a:visited {
	margin: 0px;
	padding: 0px;
	color: #33f;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #3333cc;
}
form {
	margin: 0;
	padding: 0;
	font-family: inherit;
	font-size: inherit;
}
input {
	font-family: inherit;
	font-size: inherit;
}
label {
	cursor: pointer;
}
/* One-off IDs*/
#banner {
	max-width: 60em;
	font-size: 0.8em;
	color: #FFFFFF;
	height: 5em;
	text-align: center;
	-moz-border-radius: 1em 1em 0em 0em;
	-webkit-border-radius: 1em 1em 0em 0em;
	border-radius: 1em 1em 0em 0em;
	margin-left: auto;
	margin-right: auto;
	padding: 0em 1.6em 1em 1.6em;
	background-color: #3D3D89;
	background-image:url(../img/banner_bg.png);
	background-repeat:repeat-x;
}
#logo
{
	height:64px;
	float:left;
	text-align:center;
	margin-top:0.4em;
	margin-left:10%;
}
#menubox
{
	max-width: 60em;
	font-size: 0.8em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #5C5CC5;
	text-align: right;
	font-weight: bold;
	padding: 0.15em 1.6em;
}
#title {
	width: 20em;
	margin: auto;
	background-image:none;
	padding: 0.8em 0 0 0;
	display:block;
}
#tagline {
	width: 50em;
	margin: auto;
	padding: 0em;
	text-align: right;
	font-size: 0.8em;
	display:block;
}
#menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#page {
	font-size: 0.8em;
	max-width: 60em;
	-moz-border-radius: 0em 0em 1em 1em;
	-webkit-border-radius: 0em 0em 1em 1em;
	border-radius: 0em 0em 1em 1em;
	padding: 1.6em;
	margin-left: auto;
	margin-right: auto;
	background-color: #EEEEEE;
}
#content {
	min-height: 30em;
}

#bottom {
 	color:#FFFFFF;
 	text-align:center;
 	font-size:0.6em;
 	padding: 0;
}

/* Classes */
li.menuitem {
	margin: 0px;
	padding: 2px 7px;
	display: inline;
	/*color: #FFAA00;*/
	cursor: pointer;
	background-image: none;
}

li.selected {
	background-color: #FFAA00;
}

li.menuitem:before {
	content: none;
}
.gray {
	color: #999;
}
.pool {
	font-size: 1.4em;
	font-weight: bold;
}
.loading {
	padding: 140px 0px 0px 0px;
	background: url(../img/loading.gif) no-repeat center;
	width: 300px;
}
a.menulink:link,a.menulink:visited,a.menulink:active,a.menulink:hover {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	text-decoration: none;
}
a.menulink:hover {
	color: #FFAA00;
	text-decoration: underline;
}
img.button {
	cursor: pointer;
}
.strike {
	text-decoration: line-through;
}

/* Submission form */
#contactform {
	width: 340px;
}

#submitform .labelOverText {
	color: #888;
}
#submitform ul {
	list-style: none;
}
#submitform li {
	position: relative;
}
#submitform [type=text],
#submitform [type=submit],
#submitform textarea {
	margin-top: 0.3em;
	padding: 0.1em;
	border: 1px solid #333;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 300px;
	font-family: inherit;
	font-size: inherit;
}
#submitform textarea {
	min-height: 10em;
}
#submitform [type=check],
#submitform [type=radio],
#submitform [type=submit] {
	cursor: pointer;
}
.validation-failed,
.validation-advice {
	color: red;
	padding-bottom: 0px;
}
#submitform label {
	width: 8em;
	display: block;
	clear: none;
	float: left;
}
.failed {
	border: 2px dashed red;
	font-weight: bold;
	margin: 0px;
	padding: 8px;
}
.succeeded {
	border: 2px solid green;
	font-weight: bold;
	margin: 0px;
	padding: 8px;
}



.blog .icon {
	vertical-align: middle;
	text-decoration: none;
/*	display: block;
	float: right;
	clear: none; */
}
a.blog.icon {
	margin-right: 20px;
}

img.blog_entry {
	float: left;
	margin-right: 10px;
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	-o-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}

#sponsors {
	text-align: center;
}
div.sponsor {
	text-align: center;
	vertical-align: middle;
	clear: none;
	float: left;
	padding: 0px;
	margin: 0px 0px;
	font-size: 0.8em;
}
img.logo_sponsor {
	vertical-align: middle;
}
a.logo_sponsor {
	vertical-align: middle;
	margin: 0px 30px;
}

.spinner {
	position: absolute;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	z-index: 999;
	background: #eee;
}
.spinner-msg {
	text-align: center;
	font-weight: bold;
}

.spinner-img {
	background: url(../img/spinner.gif) no-repeat;
	width: 24px;
	height: 24px;
	margin: 0 auto;
}

/* To display error message for IE users */
.ie {
	padding: 20px;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: red;
	font-weight: bold;
}
